/* @import url('https://fonts.googleapis.com/css2?family=Kalam:wght@700&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
*{box-sizing: border-box;user-select: none;}
a,
span {
    color: #4287f5;
}
body {
    background:#804000;
}

nav{
  background: #ffa64d;
  width: 100%;
  max-width:100%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  z-index: 100000;
}

.container {
  max-width: 1050px;
  width: 90%;
  margin: auto;
}

.navbar {
  width: 100%;
  box-shadow: 0 1px 4px rgb(146 161 176 / 15%);
  z-index: 1000;
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 62px;
}

.navbar .menu-items {
  display: flex;
}

.navbar .nav-container li {
  list-style: none;
}

.navbar .nav-container a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
  font-size: 1.2rem;
  padding: 0.7rem;
}

.navbar .nav-container a:hover{
    font-weight: bolder;
}

.nav-container {
  display: block;
  position: relative;
  height: 60px;
}

.nav-container .checkbox {
  position: absolute;
  display: block;
  height: 32px;
  width: 32px;
  top: 20px;
  left: 20px;
  z-index: 5000;
  opacity: 0;
  cursor: pointer;
}

.nav-container .hamburger-lines {
  display: block;
  height: 26px;
  width: 32px;
  position: absolute;
  top: 17px;
  left: 20px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.nav-container .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #000;
}

.nav-container .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

.nav-container .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

.nav-container .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

.navbar .menu-items {
  padding-top: 120px;
/*   box-shadow: inset 0 0 2000px rgba(255, 255, 255, 255); */
background: #ffa64d;
  height: 100vh;
  width: 100%;
  transform: translate(-150%);
  display: flex;
  flex-direction: column;
/*   margin-left: -40px; */
/*   padding-left: 50px; */
  transition: transform 0.5s ease-in-out;
  text-align: center;
}

.navbar .menu-items li {
  margin-bottom: 1.2rem;
  font-size: 1.5rem;
  font-weight: 500;
}

.logo {
  position: absolute;
  top: 5px;
  right: 15px;
  font-size: 1.2rem;
  color: #0e2431;
}

.nav-container input[type="checkbox"]:checked ~ .menu-items {
  transform: translateX(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
  transform: rotate(45deg);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
  transform: scaleY(0);
}

.nav-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
  transform: rotate(-45deg);
}

.nav-container input[type="checkbox"]:checked ~ .logo{
  display: none;
}

.navbar img{width: 55px;}

.col p {
    font-size: 16px;
    text-transform: uppercase;
}

.flex-gallery,
.flex-gallery2 {
    position: relative;
}

video{width: 100%; height: 90%;}
#video{width: 95%; max-width: 1200px;margin: 5px auto;}

.btn-grad,
.col p,
.flex-gallery,
.flex-gallery2 {
    text-transform: uppercase;
}

.btn-grad a,
.btn-grad:hover,
.flex-gallery,
.flex-gallery a,
.flex-gallery2 a,
.footerbg p a,
.footerbg p a:hover,
a {
    text-decoration: none;
}

.btn-grad,
.centertext,
.flex-gallery,
.flex-gallery2,
.footer-bottom {
    text-align: center;
}

footer{margin-bottom: 30px!important;}

.book{display:block;position:fixed;bottom: 0;width:100%;z-index:999; max-width: 100%; margin:0px auto;}
.dail,.msg{float:left;width:50%;border-radius: 10px;}.dail{background-color:#ff1a1a;}.msg{background-color: #00a3cc;}.dail a,.msg a{display:block;padding:10px 0;text-align:center;text-decoration:none;font-weight:bolder;color:#fff;font-size: 1.5rem;}

body {
    margin: 0;
    padding: 0;
   }

h1 {
    font-size: 32px;
}
h2 {
    font-size: 30px;
    padding: 10px 0;
}
h3 {
    font-size: 28px;
}
h4 {
    font-size: 26px;
}
h5 {
    font-size: 24px;
}
h6 {
    font-size: 22px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #ffcc99;
    margin: 0 0 20px!important;
    padding: 2px;
    font-weight: bolder;
}
p {
    padding: 0;
    font-size: 18px;
    color: #f1f1f1;
    margin: 0 0 8px;
    text-align: justify;
    line-height: 30px;
}


.btn-grad,
div {
    display: block;
}

.banner img,
.w100 {
    width: 100%;
    height: auto;
}

.col p {
    color: #fff;
    line-height: 20px;
}
.flex-gallery {
    left: 0;
    top: 0;
    z-index: 33;
    opacity: 0.9;
    background: #fff;
    height: 98%;
    padding: 21px;
    color: #000;
    font-size: 39px;
}
.flex-gallery a {
    color: #fff;
}
.flex-gallery2 {
    color: #fff;
    font-size: 26px;
    padding: 0;
    margin: 0;
}
.flex-gallery2 a {
    color: #fff;
    padding: 0;
    margin: 0;
    z-index: 200;
    top: 50px;
}
.btn-grad {
    background: #fff;
    margin: 10px;
    padding: 5px 10px;
    transition: 0.5s;
    background-size: 200% auto;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 10px;
    width: 200px;
    float: left;
    font-size: 14px;
    font-weight: 900;
}
.footer-bottom,
.footerbg {
    display: table;
    width: 100%;
}
.btn-grad a {
    color: #000;
}

.btn-grad a:hover {
    color: #fff;
}

.btn-grad:hover {
    background-position: right center;
    color: #fff;
    background: #4287f5;
}
.footerbg {
    margin: 50px 0 0;
    padding: 30px 0;
    background: #fff;
}
.footerbg h2 {
    font-size: 20px;
    color: #fed545;
    text-align: left;
    margin: 0;
    padding: 0;
}
.footerbg p {
    font-size: 15px;
    color: #fff;
    text-align: left;
}
.footerbg p a {
    color: #fff;
    line-height: 20px;
}
.footerbg p a:hover {
    color: #fed545;
    line-height: 20px;
}
.footer-bottom {
    background: #ffa64d;
    padding: 10px 10px 25px;
    font-size: 18px;
    margin: 0;
    color: #000;
    font-weight: bolder;
}
.bottom_icon {
    background: 0 0;
    border: none;
    position: fixed;
    bottom: 55px;
    right: 5px;
}
.bottom_icon:hover {
    cursor: pointer;
}
.mx1 {
    margin-left: 5px;
    margin-right: 5px;
}
.px1 {
    padding-left: 5px;
    padding-right: 5px;
}
.borderfff {
    border-left: 1px #007b50;
    margin-right: 20px;
}
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container {
    max-width: 1450px;
    width: 95%;
    margin: auto;
}

.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.spacet {
    padding: 10px;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
*,
::after,
::before {
    box-sizing: border-box;
}
.spacet {
    display: flex;
}
.col {
    width: 15.6%;
    padding: 2px;
    float: left;
/*     background: linear-gradient(109.8deg, #004d4d -5.2%, #134d00 -5.2%, #d84494 103.3%); */
    border: 2px solid #fff;
    border-radius: 5px;
    margin: 6px;
}
.col img {
    border-radius: 5px;
}
@media (min-width: 1260px) {
    .container {
    max-width: 1450px;
    width: 95%;
    margin: auto;
}
   /*  .container {
        max-width: 1200px;
    } */
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9 {
        float: left;
    }
    .col-12 {
        width: 100%;
    }
    .col-11 {
        width: 91.66666667%;
    }
    .col-10 {
        width: 83.33333333%;
    }
    .col-9 {
        width: 75%;
    }
    .col-8 {
        width: 66.66666667%;
    }
    .col-7 {
        width: 58.33333333%;
    }
    .col-6 {
        width: 50%;
    }
    .col-5 {
        width: 41.66666667%;
    }
    .col-4 {
        width: 33.33333333%;
    }
    .col-3 {
        width: 25%;
    }
    .col-2 {
        width: 16.66666667%;
    }
    .col-1 {
        width: 8.33333333%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 998px) {
  

    .heading5 {
        color: #fff;
        text-align: center;
        margin: 30px 0;
    }
  
    .heading2 {
        font-size: 60px;
        text-align: center;
        font-weight: 900;
        text-shadow: #fc0 1px 0 10px;
    }
    .heading5 {
        font-size: 29px;
        line-height: 59px;
    }
}
@media only screen and (max-width: 768px) {
    /* .mobile_header {
        position: absolute;
        left: 100px;
    } */
    .col {
        width: 46%;
        padding: 2px;
        float: left;
        background: #930100;
        border: 1px solid #ff2d2d;
        border-radius: 5px;
        margin: 6px;
    }
    body{ background: #804000;
}
@media only screen and (max-width: 479px) {
    .col {
        width: 46%;
        padding: 2px;
        float: left;
        background: #930100;
        border: 1px solid #ff2d2d;
        border-radius: 5px;
        margin: 6px;
    }
    .btn-grad {
        width: 96%;
    }
}

